XDSL Tester
-
VDSL2 Tester 8km TDR DMM
S600 VDSL2 Tester 8 km TDR također s DMM-om, kabelskim tragačem, fiksnim telefonom, optičkim mjeračem snage, VFL-om, funkcijama provjere redoslijeda linija. TDR ima 4km 8km na odabir.
Više -
VDSL2 Tester DMM IPTV ONU VFL OPM Kabelski tragač
Wifi 5G Android 9.0 OS pametni telefon {{5}} 1D / 2D skeniranje crtičnog koda {{8}} ADSL / VDSL2 / 35B {{9}} DMM test {{10}} TDR {{11}} OPM {{12} } PON mjerač snage {{13}} VFL {{14}} PON mrežna...
Više -
VDSL2 TESTER Podrška 30a 35b tdr
Podržava ISP prijavu i IP Ping test Punjiva li-ionska baterija Podržani prototipski mjerač snage, VFL funkcija Podrška traganja kabela, provjera redoslijeda linija, fiksna telefonska funkcija...
Više -
Ručni VDSL2 / VDSL / XDSL tester
DSL test fizičkog sloja Emulacija modema (u potpunosti zamijenite korisnički modem) PPPoE biranje (RFC1683, RFC2684, RFC2516) PPPoA biranje (RFC2364) Telefonska funkcija DMM TestPing funkcija...
Više -
VDSL xDSL tester
ST332B VDSL tester je višenamjenski ručni VDSL2 testni instrument male veličine, posebno dizajniran za xDSL linijsko ispitivanje (xDSL uključuje: ADSL, ADSL2, ADSL2+, READSL, VDSL2 itd.) I...
Više -
Telekom test PDA
Telekom test PDA zasnovan je na platformi pametnog telefona Android, koja je ručni dizajn višenamjenskog uređaja za testiranje telekom operatora.SENTER ST327 V6 PDA Wifi 5G Android 9.0 OS pametni...
Više




















